Subject: [PATCH 0/2] ARM: socfpga: Add CPU_METHOD_OF_DECLARE for SoCFPGA

From: [email-masked] (Kevin Hilman)
Date: Wed, 10 Jun 2015 15:38:57 -0700

dinh.linux at gmail.com writes:

> From: Dinh Nguyen <[email-masked]>
>
> Hi Arnd, Kevin, Olof:
>
> Please apply these 2 patches for v4.2. I could not do a pull request for
> these as they will cause a merge conflict for arm-soc/next.

Applied to socfpga/soc and merged into for-next without any conflicts.

For future reference, you could've added these to your previous branch
(socfpga_updates_for_v4.2) and sent an additional pull request.

Kevin